
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36212.18
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "South Of Midnight", "South Of Midnight\South Of Midnight.vcxproj", "{447F83EB-1D07-45A2-84EF-6313154C3FA6}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Days Gone", "Days Gone\Days Gone.vcxproj", "{4ECBBBA5-A265-464D-ADAC-311FB1C3FF38}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TLOU2", "TLOU2\TLOU2.vcxproj", "{B6A3DDFE-83BF-4B2C-B429-0EB36EAE544E}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Dead Space 2023", "Dead Space 2023\Dead Space 2023.vcxproj", "{0361A468-E018-402E-882A-6001A95C9F8C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Empire Of The Ants", "Empire Of The Ants\Empire Of The Ants.vcxproj", "{722C605A-AA07-4B21-909B-AC36182B2936}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Indiana Jones And The Great Circle", "Indiana Jones And The Great Circle\Indiana Jones And The Great Circle.vcxproj", "{23DFAE68-17BE-4760-AD3C-00F0F6EC01FB}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Uncharted LOTC", "Uncharted LOTC\Uncharted LOTC.vcxproj", "{97FA22FE-34D9-40DC-824F-0207D1564FBD}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Spirit Of The North", "Spirit Of The North\SpiritOfTheNorth.vcxproj", "{A7E329B8-14BF-4FD9-B4BE-0D887594C1E3}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Mindseye", "Mindseye\Mindseye.vcxproj", "{5C572A50-FE9F-4890-9C23-7AED1A3B3AC2}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Metro Exodus", "Metro Exodus\Metro Exodus.vcxproj", "{ABD1ABB5-BB10-4427-AD26-233702D870BD}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Robocop UB", "Robocop UB\RobocopUB.vcxproj", "{B6C09563-1AF1-4226-A6B6-76802399CCDB}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TLOU", "TLOU\TLOU.vcxproj", "{01175866-A908-4941-B4EE-2ECDD7AF075C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Starfield", "Starfield\Starfield.vcxproj", "{762480CC-C755-4AB5-A8EE-FBF7050E4DFE}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Wuchang Fallen Feathers", "WuchangFF\Wuchang.vcxproj", "{6BFB12DD-7B5D-4BD7-B763-3374B9F85D10}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "FNAF_SOTM", "FNAF_SOTM\FNAF_SOTM.vcxproj", "{6DF09C78-135D-4702-903A-B0FCB156A584}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Hell Is Us", "HellIsUs\HellIsUs.vcxproj", "{D9D0B907-1555-4A28-8915-2012984EC684}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Echoes Of The End", "Echoes Of The End\EchoesOfTheEnd.vcxproj", "{5EC5FF71-7D6C-4F54-9DB7-2ED76D452603}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sword Of The Sea", "Sword Of The Sea\SwordOfTheSea.vcxproj", "{E4C6E398-6A8C-419E-973C-C90A9976E854}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Metal Gear Solid Delta Snake Eater", "Metal Gear Solid Delta\MGSDelta.vcxproj", "{B0815637-8194-48E2-9862-3BA0D73FBEE5}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Cronos The New Dawn", "Cronos The New Dawn\CronosTND.vcxproj", "{CFE5F26D-A180-4ED1-B696-7985053B14BA}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Silent Hill f", "SilentHillf\SilentHillf.vcxproj", "{122F77EF-8C36-43EA-96FA-3D0D3851CF01}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "includes", "includes", "{3514D178-6BD5-4744-849B-517AAE8343D4}"
	ProjectSection(SolutionItems) = preProject
		includes\GameFixes.h = includes\GameFixes.h
		includes\GameInformations.h = includes\GameInformations.h
		includes\inicpp.h = includes\inicpp.h
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Blood Of Mehran", "BloodOfMehran\BloodOfMehran.vcxproj", "{D2D8B784-7851-4D1D-8D54-8CD448390282}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Little Nightmares III", "LittleNightmareIII\LittleNightmareIII.vcxproj", "{25D45378-7E86-4677-BD77-238D2EC3005B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Eternal Strands", "EternalStrands\EternalStrands.vcxproj", "{5BC93515-2B03-4A9A-8CDC-23AF66D299BA}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Vampire The Masquerade Bloodlines 2", "VampireTMBL2\VTMBL2.vcxproj", "{AC12EB3F-3412-4562-8D0F-E14D1AD80992}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Tormented Souls 2", "TormentedSouls2\TormentedSouls2.vcxproj", "{BAF26905-E927-4B11-BC77-9BF8685866DD}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SpongeBob SquarePants Titans of the Tide", "SpongeBobTOTT\SpongeBobTOTT.vcxproj", "{474D8CCF-2549-48D7-B5B3-813A21CA3248}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Silent Hill 2 Remake", "SilentHill2Remake\SilentHill2Remake.vcxproj", "{B6F975A4-F3C4-4265-B2B9-A0C1D0EEA98B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "VoidTrain", "VoidTrain\VoidTrain.vcxproj", "{17180713-A273-49BF-BF7B-F2468D25C97E}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Little Nightmares II", "LittleNightmaresII\LittleNightmaresII.vcxproj", "{E091FD10-59DE-40DE-A406-D227DE5B6A11}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Little Nightmares", "LittleNightmares\LittleNightmares.vcxproj", "{A9757B5E-44CD-4939-BCFB-5684FBC4CC35}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Keeper", "Keeper\Keeper.vcxproj", "{C9995158-C3E2-4A8E-A1BA-A4C5B6B775B0}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Kena", "Kena\Kena.vcxproj", "{07BB2D9D-35EE-488C-8C30-ACEACEF11124}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{447F83EB-1D07-45A2-84EF-6313154C3FA6}.Debug|x64.ActiveCfg = Debug|x64
		{447F83EB-1D07-45A2-84EF-6313154C3FA6}.Debug|x64.Build.0 = Debug|x64
		{447F83EB-1D07-45A2-84EF-6313154C3FA6}.Debug|x86.ActiveCfg = Debug|Win32
		{447F83EB-1D07-45A2-84EF-6313154C3FA6}.Debug|x86.Build.0 = Debug|Win32
		{447F83EB-1D07-45A2-84EF-6313154C3FA6}.Release|x64.ActiveCfg = Release|x64
		{447F83EB-1D07-45A2-84EF-6313154C3FA6}.Release|x64.Build.0 = Release|x64
		{447F83EB-1D07-45A2-84EF-6313154C3FA6}.Release|x86.ActiveCfg = Release|Win32
		{447F83EB-1D07-45A2-84EF-6313154C3FA6}.Release|x86.Build.0 = Release|Win32
		{4ECBBBA5-A265-464D-ADAC-311FB1C3FF38}.Debug|x64.ActiveCfg = Debug|x64
		{4ECBBBA5-A265-464D-ADAC-311FB1C3FF38}.Debug|x64.Build.0 = Debug|x64
		{4ECBBBA5-A265-464D-ADAC-311FB1C3FF38}.Debug|x86.ActiveCfg = Debug|Win32
		{4ECBBBA5-A265-464D-ADAC-311FB1C3FF38}.Debug|x86.Build.0 = Debug|Win32
		{4ECBBBA5-A265-464D-ADAC-311FB1C3FF38}.Release|x64.ActiveCfg = Release|x64
		{4ECBBBA5-A265-464D-ADAC-311FB1C3FF38}.Release|x64.Build.0 = Release|x64
		{4ECBBBA5-A265-464D-ADAC-311FB1C3FF38}.Release|x86.ActiveCfg = Release|Win32
		{4ECBBBA5-A265-464D-ADAC-311FB1C3FF38}.Release|x86.Build.0 = Release|Win32
		{B6A3DDFE-83BF-4B2C-B429-0EB36EAE544E}.Debug|x64.ActiveCfg = Debug|x64
		{B6A3DDFE-83BF-4B2C-B429-0EB36EAE544E}.Debug|x64.Build.0 = Debug|x64
		{B6A3DDFE-83BF-4B2C-B429-0EB36EAE544E}.Debug|x86.ActiveCfg = Debug|Win32
		{B6A3DDFE-83BF-4B2C-B429-0EB36EAE544E}.Debug|x86.Build.0 = Debug|Win32
		{B6A3DDFE-83BF-4B2C-B429-0EB36EAE544E}.Release|x64.ActiveCfg = Release|x64
		{B6A3DDFE-83BF-4B2C-B429-0EB36EAE544E}.Release|x64.Build.0 = Release|x64
		{B6A3DDFE-83BF-4B2C-B429-0EB36EAE544E}.Release|x86.ActiveCfg = Release|Win32
		{B6A3DDFE-83BF-4B2C-B429-0EB36EAE544E}.Release|x86.Build.0 = Release|Win32
		{0361A468-E018-402E-882A-6001A95C9F8C}.Debug|x64.ActiveCfg = Debug|x64
		{0361A468-E018-402E-882A-6001A95C9F8C}.Debug|x64.Build.0 = Debug|x64
		{0361A468-E018-402E-882A-6001A95C9F8C}.Debug|x86.ActiveCfg = Debug|Win32
		{0361A468-E018-402E-882A-6001A95C9F8C}.Debug|x86.Build.0 = Debug|Win32
		{0361A468-E018-402E-882A-6001A95C9F8C}.Release|x64.ActiveCfg = Release|x64
		{0361A468-E018-402E-882A-6001A95C9F8C}.Release|x64.Build.0 = Release|x64
		{0361A468-E018-402E-882A-6001A95C9F8C}.Release|x86.ActiveCfg = Release|Win32
		{0361A468-E018-402E-882A-6001A95C9F8C}.Release|x86.Build.0 = Release|Win32
		{722C605A-AA07-4B21-909B-AC36182B2936}.Debug|x64.ActiveCfg = Debug|x64
		{722C605A-AA07-4B21-909B-AC36182B2936}.Debug|x64.Build.0 = Debug|x64
		{722C605A-AA07-4B21-909B-AC36182B2936}.Debug|x86.ActiveCfg = Debug|Win32
		{722C605A-AA07-4B21-909B-AC36182B2936}.Debug|x86.Build.0 = Debug|Win32
		{722C605A-AA07-4B21-909B-AC36182B2936}.Release|x64.ActiveCfg = Release|x64
		{722C605A-AA07-4B21-909B-AC36182B2936}.Release|x64.Build.0 = Release|x64
		{722C605A-AA07-4B21-909B-AC36182B2936}.Release|x86.ActiveCfg = Release|Win32
		{722C605A-AA07-4B21-909B-AC36182B2936}.Release|x86.Build.0 = Release|Win32
		{23DFAE68-17BE-4760-AD3C-00F0F6EC01FB}.Debug|x64.ActiveCfg = Debug|x64
		{23DFAE68-17BE-4760-AD3C-00F0F6EC01FB}.Debug|x64.Build.0 = Debug|x64
		{23DFAE68-17BE-4760-AD3C-00F0F6EC01FB}.Debug|x86.ActiveCfg = Debug|Win32
		{23DFAE68-17BE-4760-AD3C-00F0F6EC01FB}.Debug|x86.Build.0 = Debug|Win32
		{23DFAE68-17BE-4760-AD3C-00F0F6EC01FB}.Release|x64.ActiveCfg = Release|x64
		{23DFAE68-17BE-4760-AD3C-00F0F6EC01FB}.Release|x64.Build.0 = Release|x64
		{23DFAE68-17BE-4760-AD3C-00F0F6EC01FB}.Release|x86.ActiveCfg = Release|Win32
		{23DFAE68-17BE-4760-AD3C-00F0F6EC01FB}.Release|x86.Build.0 = Release|Win32
		{97FA22FE-34D9-40DC-824F-0207D1564FBD}.Debug|x64.ActiveCfg = Debug|x64
		{97FA22FE-34D9-40DC-824F-0207D1564FBD}.Debug|x64.Build.0 = Debug|x64
		{97FA22FE-34D9-40DC-824F-0207D1564FBD}.Debug|x86.ActiveCfg = Debug|Win32
		{97FA22FE-34D9-40DC-824F-0207D1564FBD}.Debug|x86.Build.0 = Debug|Win32
		{97FA22FE-34D9-40DC-824F-0207D1564FBD}.Release|x64.ActiveCfg = Release|x64
		{97FA22FE-34D9-40DC-824F-0207D1564FBD}.Release|x64.Build.0 = Release|x64
		{97FA22FE-34D9-40DC-824F-0207D1564FBD}.Release|x86.ActiveCfg = Release|Win32
		{97FA22FE-34D9-40DC-824F-0207D1564FBD}.Release|x86.Build.0 = Release|Win32
		{A7E329B8-14BF-4FD9-B4BE-0D887594C1E3}.Debug|x64.ActiveCfg = Debug|x64
		{A7E329B8-14BF-4FD9-B4BE-0D887594C1E3}.Debug|x64.Build.0 = Debug|x64
		{A7E329B8-14BF-4FD9-B4BE-0D887594C1E3}.Debug|x86.ActiveCfg = Debug|Win32
		{A7E329B8-14BF-4FD9-B4BE-0D887594C1E3}.Debug|x86.Build.0 = Debug|Win32
		{A7E329B8-14BF-4FD9-B4BE-0D887594C1E3}.Release|x64.ActiveCfg = Release|x64
		{A7E329B8-14BF-4FD9-B4BE-0D887594C1E3}.Release|x64.Build.0 = Release|x64
		{A7E329B8-14BF-4FD9-B4BE-0D887594C1E3}.Release|x86.ActiveCfg = Release|Win32
		{A7E329B8-14BF-4FD9-B4BE-0D887594C1E3}.Release|x86.Build.0 = Release|Win32
		{5C572A50-FE9F-4890-9C23-7AED1A3B3AC2}.Debug|x64.ActiveCfg = Debug|x64
		{5C572A50-FE9F-4890-9C23-7AED1A3B3AC2}.Debug|x64.Build.0 = Debug|x64
		{5C572A50-FE9F-4890-9C23-7AED1A3B3AC2}.Debug|x86.ActiveCfg = Debug|Win32
		{5C572A50-FE9F-4890-9C23-7AED1A3B3AC2}.Debug|x86.Build.0 = Debug|Win32
		{5C572A50-FE9F-4890-9C23-7AED1A3B3AC2}.Release|x64.ActiveCfg = Release|x64
		{5C572A50-FE9F-4890-9C23-7AED1A3B3AC2}.Release|x64.Build.0 = Release|x64
		{5C572A50-FE9F-4890-9C23-7AED1A3B3AC2}.Release|x86.ActiveCfg = Release|Win32
		{5C572A50-FE9F-4890-9C23-7AED1A3B3AC2}.Release|x86.Build.0 = Release|Win32
		{ABD1ABB5-BB10-4427-AD26-233702D870BD}.Debug|x64.ActiveCfg = Debug|x64
		{ABD1ABB5-BB10-4427-AD26-233702D870BD}.Debug|x64.Build.0 = Debug|x64
		{ABD1ABB5-BB10-4427-AD26-233702D870BD}.Debug|x86.ActiveCfg = Debug|Win32
		{ABD1ABB5-BB10-4427-AD26-233702D870BD}.Debug|x86.Build.0 = Debug|Win32
		{ABD1ABB5-BB10-4427-AD26-233702D870BD}.Release|x64.ActiveCfg = Release|x64
		{ABD1ABB5-BB10-4427-AD26-233702D870BD}.Release|x64.Build.0 = Release|x64
		{ABD1ABB5-BB10-4427-AD26-233702D870BD}.Release|x86.ActiveCfg = Release|Win32
		{ABD1ABB5-BB10-4427-AD26-233702D870BD}.Release|x86.Build.0 = Release|Win32
		{B6C09563-1AF1-4226-A6B6-76802399CCDB}.Debug|x64.ActiveCfg = Debug|x64
		{B6C09563-1AF1-4226-A6B6-76802399CCDB}.Debug|x64.Build.0 = Debug|x64
		{B6C09563-1AF1-4226-A6B6-76802399CCDB}.Debug|x86.ActiveCfg = Debug|Win32
		{B6C09563-1AF1-4226-A6B6-76802399CCDB}.Debug|x86.Build.0 = Debug|Win32
		{B6C09563-1AF1-4226-A6B6-76802399CCDB}.Release|x64.ActiveCfg = Release|x64
		{B6C09563-1AF1-4226-A6B6-76802399CCDB}.Release|x64.Build.0 = Release|x64
		{B6C09563-1AF1-4226-A6B6-76802399CCDB}.Release|x86.ActiveCfg = Release|Win32
		{B6C09563-1AF1-4226-A6B6-76802399CCDB}.Release|x86.Build.0 = Release|Win32
		{01175866-A908-4941-B4EE-2ECDD7AF075C}.Debug|x64.ActiveCfg = Debug|x64
		{01175866-A908-4941-B4EE-2ECDD7AF075C}.Debug|x64.Build.0 = Debug|x64
		{01175866-A908-4941-B4EE-2ECDD7AF075C}.Debug|x86.ActiveCfg = Debug|Win32
		{01175866-A908-4941-B4EE-2ECDD7AF075C}.Debug|x86.Build.0 = Debug|Win32
		{01175866-A908-4941-B4EE-2ECDD7AF075C}.Release|x64.ActiveCfg = Release|x64
		{01175866-A908-4941-B4EE-2ECDD7AF075C}.Release|x64.Build.0 = Release|x64
		{01175866-A908-4941-B4EE-2ECDD7AF075C}.Release|x86.ActiveCfg = Release|Win32
		{01175866-A908-4941-B4EE-2ECDD7AF075C}.Release|x86.Build.0 = Release|Win32
		{762480CC-C755-4AB5-A8EE-FBF7050E4DFE}.Debug|x64.ActiveCfg = Debug|x64
		{762480CC-C755-4AB5-A8EE-FBF7050E4DFE}.Debug|x64.Build.0 = Debug|x64
		{762480CC-C755-4AB5-A8EE-FBF7050E4DFE}.Debug|x86.ActiveCfg = Debug|Win32
		{762480CC-C755-4AB5-A8EE-FBF7050E4DFE}.Debug|x86.Build.0 = Debug|Win32
		{762480CC-C755-4AB5-A8EE-FBF7050E4DFE}.Release|x64.ActiveCfg = Release|x64
		{762480CC-C755-4AB5-A8EE-FBF7050E4DFE}.Release|x64.Build.0 = Release|x64
		{762480CC-C755-4AB5-A8EE-FBF7050E4DFE}.Release|x86.ActiveCfg = Release|Win32
		{762480CC-C755-4AB5-A8EE-FBF7050E4DFE}.Release|x86.Build.0 = Release|Win32
		{6BFB12DD-7B5D-4BD7-B763-3374B9F85D10}.Debug|x64.ActiveCfg = Debug|x64
		{6BFB12DD-7B5D-4BD7-B763-3374B9F85D10}.Debug|x64.Build.0 = Debug|x64
		{6BFB12DD-7B5D-4BD7-B763-3374B9F85D10}.Debug|x86.ActiveCfg = Debug|Win32
		{6BFB12DD-7B5D-4BD7-B763-3374B9F85D10}.Debug|x86.Build.0 = Debug|Win32
		{6BFB12DD-7B5D-4BD7-B763-3374B9F85D10}.Release|x64.ActiveCfg = Release|x64
		{6BFB12DD-7B5D-4BD7-B763-3374B9F85D10}.Release|x64.Build.0 = Release|x64
		{6BFB12DD-7B5D-4BD7-B763-3374B9F85D10}.Release|x86.ActiveCfg = Release|Win32
		{6BFB12DD-7B5D-4BD7-B763-3374B9F85D10}.Release|x86.Build.0 = Release|Win32
		{6DF09C78-135D-4702-903A-B0FCB156A584}.Debug|x64.ActiveCfg = Debug|x64
		{6DF09C78-135D-4702-903A-B0FCB156A584}.Debug|x64.Build.0 = Debug|x64
		{6DF09C78-135D-4702-903A-B0FCB156A584}.Debug|x86.ActiveCfg = Debug|Win32
		{6DF09C78-135D-4702-903A-B0FCB156A584}.Debug|x86.Build.0 = Debug|Win32
		{6DF09C78-135D-4702-903A-B0FCB156A584}.Release|x64.ActiveCfg = Release|x64
		{6DF09C78-135D-4702-903A-B0FCB156A584}.Release|x64.Build.0 = Release|x64
		{6DF09C78-135D-4702-903A-B0FCB156A584}.Release|x86.ActiveCfg = Release|Win32
		{6DF09C78-135D-4702-903A-B0FCB156A584}.Release|x86.Build.0 = Release|Win32
		{D9D0B907-1555-4A28-8915-2012984EC684}.Debug|x64.ActiveCfg = Debug|x64
		{D9D0B907-1555-4A28-8915-2012984EC684}.Debug|x64.Build.0 = Debug|x64
		{D9D0B907-1555-4A28-8915-2012984EC684}.Debug|x86.ActiveCfg = Debug|Win32
		{D9D0B907-1555-4A28-8915-2012984EC684}.Debug|x86.Build.0 = Debug|Win32
		{D9D0B907-1555-4A28-8915-2012984EC684}.Release|x64.ActiveCfg = Release|x64
		{D9D0B907-1555-4A28-8915-2012984EC684}.Release|x64.Build.0 = Release|x64
		{D9D0B907-1555-4A28-8915-2012984EC684}.Release|x86.ActiveCfg = Release|Win32
		{D9D0B907-1555-4A28-8915-2012984EC684}.Release|x86.Build.0 = Release|Win32
		{5EC5FF71-7D6C-4F54-9DB7-2ED76D452603}.Debug|x64.ActiveCfg = Debug|x64
		{5EC5FF71-7D6C-4F54-9DB7-2ED76D452603}.Debug|x64.Build.0 = Debug|x64
		{5EC5FF71-7D6C-4F54-9DB7-2ED76D452603}.Debug|x86.ActiveCfg = Debug|Win32
		{5EC5FF71-7D6C-4F54-9DB7-2ED76D452603}.Debug|x86.Build.0 = Debug|Win32
		{5EC5FF71-7D6C-4F54-9DB7-2ED76D452603}.Release|x64.ActiveCfg = Release|x64
		{5EC5FF71-7D6C-4F54-9DB7-2ED76D452603}.Release|x64.Build.0 = Release|x64
		{5EC5FF71-7D6C-4F54-9DB7-2ED76D452603}.Release|x86.ActiveCfg = Release|Win32
		{5EC5FF71-7D6C-4F54-9DB7-2ED76D452603}.Release|x86.Build.0 = Release|Win32
		{E4C6E398-6A8C-419E-973C-C90A9976E854}.Debug|x64.ActiveCfg = Debug|x64
		{E4C6E398-6A8C-419E-973C-C90A9976E854}.Debug|x64.Build.0 = Debug|x64
		{E4C6E398-6A8C-419E-973C-C90A9976E854}.Debug|x86.ActiveCfg = Debug|Win32
		{E4C6E398-6A8C-419E-973C-C90A9976E854}.Debug|x86.Build.0 = Debug|Win32
		{E4C6E398-6A8C-419E-973C-C90A9976E854}.Release|x64.ActiveCfg = Release|x64
		{E4C6E398-6A8C-419E-973C-C90A9976E854}.Release|x64.Build.0 = Release|x64
		{E4C6E398-6A8C-419E-973C-C90A9976E854}.Release|x86.ActiveCfg = Release|Win32
		{E4C6E398-6A8C-419E-973C-C90A9976E854}.Release|x86.Build.0 = Release|Win32
		{B0815637-8194-48E2-9862-3BA0D73FBEE5}.Debug|x64.ActiveCfg = Debug|x64
		{B0815637-8194-48E2-9862-3BA0D73FBEE5}.Debug|x64.Build.0 = Debug|x64
		{B0815637-8194-48E2-9862-3BA0D73FBEE5}.Debug|x86.ActiveCfg = Debug|Win32
		{B0815637-8194-48E2-9862-3BA0D73FBEE5}.Debug|x86.Build.0 = Debug|Win32
		{B0815637-8194-48E2-9862-3BA0D73FBEE5}.Release|x64.ActiveCfg = Release|x64
		{B0815637-8194-48E2-9862-3BA0D73FBEE5}.Release|x64.Build.0 = Release|x64
		{B0815637-8194-48E2-9862-3BA0D73FBEE5}.Release|x86.ActiveCfg = Release|Win32
		{B0815637-8194-48E2-9862-3BA0D73FBEE5}.Release|x86.Build.0 = Release|Win32
		{CFE5F26D-A180-4ED1-B696-7985053B14BA}.Debug|x64.ActiveCfg = Debug|x64
		{CFE5F26D-A180-4ED1-B696-7985053B14BA}.Debug|x64.Build.0 = Debug|x64
		{CFE5F26D-A180-4ED1-B696-7985053B14BA}.Debug|x86.ActiveCfg = Debug|Win32
		{CFE5F26D-A180-4ED1-B696-7985053B14BA}.Debug|x86.Build.0 = Debug|Win32
		{CFE5F26D-A180-4ED1-B696-7985053B14BA}.Release|x64.ActiveCfg = Release|x64
		{CFE5F26D-A180-4ED1-B696-7985053B14BA}.Release|x64.Build.0 = Release|x64
		{CFE5F26D-A180-4ED1-B696-7985053B14BA}.Release|x86.ActiveCfg = Release|Win32
		{CFE5F26D-A180-4ED1-B696-7985053B14BA}.Release|x86.Build.0 = Release|Win32
		{122F77EF-8C36-43EA-96FA-3D0D3851CF01}.Debug|x64.ActiveCfg = Debug|x64
		{122F77EF-8C36-43EA-96FA-3D0D3851CF01}.Debug|x64.Build.0 = Debug|x64
		{122F77EF-8C36-43EA-96FA-3D0D3851CF01}.Debug|x86.ActiveCfg = Debug|Win32
		{122F77EF-8C36-43EA-96FA-3D0D3851CF01}.Debug|x86.Build.0 = Debug|Win32
		{122F77EF-8C36-43EA-96FA-3D0D3851CF01}.Release|x64.ActiveCfg = Release|x64
		{122F77EF-8C36-43EA-96FA-3D0D3851CF01}.Release|x64.Build.0 = Release|x64
		{122F77EF-8C36-43EA-96FA-3D0D3851CF01}.Release|x86.ActiveCfg = Release|Win32
		{122F77EF-8C36-43EA-96FA-3D0D3851CF01}.Release|x86.Build.0 = Release|Win32
		{D2D8B784-7851-4D1D-8D54-8CD448390282}.Debug|x64.ActiveCfg = Debug|x64
		{D2D8B784-7851-4D1D-8D54-8CD448390282}.Debug|x64.Build.0 = Debug|x64
		{D2D8B784-7851-4D1D-8D54-8CD448390282}.Debug|x86.ActiveCfg = Debug|Win32
		{D2D8B784-7851-4D1D-8D54-8CD448390282}.Debug|x86.Build.0 = Debug|Win32
		{D2D8B784-7851-4D1D-8D54-8CD448390282}.Release|x64.ActiveCfg = Release|x64
		{D2D8B784-7851-4D1D-8D54-8CD448390282}.Release|x64.Build.0 = Release|x64
		{D2D8B784-7851-4D1D-8D54-8CD448390282}.Release|x86.ActiveCfg = Release|Win32
		{D2D8B784-7851-4D1D-8D54-8CD448390282}.Release|x86.Build.0 = Release|Win32
		{25D45378-7E86-4677-BD77-238D2EC3005B}.Debug|x64.ActiveCfg = Debug|x64
		{25D45378-7E86-4677-BD77-238D2EC3005B}.Debug|x64.Build.0 = Debug|x64
		{25D45378-7E86-4677-BD77-238D2EC3005B}.Debug|x86.ActiveCfg = Debug|Win32
		{25D45378-7E86-4677-BD77-238D2EC3005B}.Debug|x86.Build.0 = Debug|Win32
		{25D45378-7E86-4677-BD77-238D2EC3005B}.Release|x64.ActiveCfg = Release|x64
		{25D45378-7E86-4677-BD77-238D2EC3005B}.Release|x64.Build.0 = Release|x64
		{25D45378-7E86-4677-BD77-238D2EC3005B}.Release|x86.ActiveCfg = Release|Win32
		{25D45378-7E86-4677-BD77-238D2EC3005B}.Release|x86.Build.0 = Release|Win32
		{5BC93515-2B03-4A9A-8CDC-23AF66D299BA}.Debug|x64.ActiveCfg = Debug|x64
		{5BC93515-2B03-4A9A-8CDC-23AF66D299BA}.Debug|x64.Build.0 = Debug|x64
		{5BC93515-2B03-4A9A-8CDC-23AF66D299BA}.Debug|x86.ActiveCfg = Debug|Win32
		{5BC93515-2B03-4A9A-8CDC-23AF66D299BA}.Debug|x86.Build.0 = Debug|Win32
		{5BC93515-2B03-4A9A-8CDC-23AF66D299BA}.Release|x64.ActiveCfg = Release|x64
		{5BC93515-2B03-4A9A-8CDC-23AF66D299BA}.Release|x64.Build.0 = Release|x64
		{5BC93515-2B03-4A9A-8CDC-23AF66D299BA}.Release|x86.ActiveCfg = Release|Win32
		{5BC93515-2B03-4A9A-8CDC-23AF66D299BA}.Release|x86.Build.0 = Release|Win32
		{AC12EB3F-3412-4562-8D0F-E14D1AD80992}.Debug|x64.ActiveCfg = Debug|x64
		{AC12EB3F-3412-4562-8D0F-E14D1AD80992}.Debug|x64.Build.0 = Debug|x64
		{AC12EB3F-3412-4562-8D0F-E14D1AD80992}.Debug|x86.ActiveCfg = Debug|Win32
		{AC12EB3F-3412-4562-8D0F-E14D1AD80992}.Debug|x86.Build.0 = Debug|Win32
		{AC12EB3F-3412-4562-8D0F-E14D1AD80992}.Release|x64.ActiveCfg = Release|x64
		{AC12EB3F-3412-4562-8D0F-E14D1AD80992}.Release|x64.Build.0 = Release|x64
		{AC12EB3F-3412-4562-8D0F-E14D1AD80992}.Release|x86.ActiveCfg = Release|Win32
		{AC12EB3F-3412-4562-8D0F-E14D1AD80992}.Release|x86.Build.0 = Release|Win32
		{BAF26905-E927-4B11-BC77-9BF8685866DD}.Debug|x64.ActiveCfg = Debug|x64
		{BAF26905-E927-4B11-BC77-9BF8685866DD}.Debug|x64.Build.0 = Debug|x64
		{BAF26905-E927-4B11-BC77-9BF8685866DD}.Debug|x86.ActiveCfg = Debug|Win32
		{BAF26905-E927-4B11-BC77-9BF8685866DD}.Debug|x86.Build.0 = Debug|Win32
		{BAF26905-E927-4B11-BC77-9BF8685866DD}.Release|x64.ActiveCfg = Release|x64
		{BAF26905-E927-4B11-BC77-9BF8685866DD}.Release|x64.Build.0 = Release|x64
		{BAF26905-E927-4B11-BC77-9BF8685866DD}.Release|x86.ActiveCfg = Release|Win32
		{BAF26905-E927-4B11-BC77-9BF8685866DD}.Release|x86.Build.0 = Release|Win32
		{474D8CCF-2549-48D7-B5B3-813A21CA3248}.Debug|x64.ActiveCfg = Debug|x64
		{474D8CCF-2549-48D7-B5B3-813A21CA3248}.Debug|x64.Build.0 = Debug|x64
		{474D8CCF-2549-48D7-B5B3-813A21CA3248}.Debug|x86.ActiveCfg = Debug|Win32
		{474D8CCF-2549-48D7-B5B3-813A21CA3248}.Debug|x86.Build.0 = Debug|Win32
		{474D8CCF-2549-48D7-B5B3-813A21CA3248}.Release|x64.ActiveCfg = Release|x64
		{474D8CCF-2549-48D7-B5B3-813A21CA3248}.Release|x64.Build.0 = Release|x64
		{474D8CCF-2549-48D7-B5B3-813A21CA3248}.Release|x86.ActiveCfg = Release|Win32
		{474D8CCF-2549-48D7-B5B3-813A21CA3248}.Release|x86.Build.0 = Release|Win32
		{B6F975A4-F3C4-4265-B2B9-A0C1D0EEA98B}.Debug|x64.ActiveCfg = Debug|x64
		{B6F975A4-F3C4-4265-B2B9-A0C1D0EEA98B}.Debug|x64.Build.0 = Debug|x64
		{B6F975A4-F3C4-4265-B2B9-A0C1D0EEA98B}.Debug|x86.ActiveCfg = Debug|Win32
		{B6F975A4-F3C4-4265-B2B9-A0C1D0EEA98B}.Debug|x86.Build.0 = Debug|Win32
		{B6F975A4-F3C4-4265-B2B9-A0C1D0EEA98B}.Release|x64.ActiveCfg = Release|x64
		{B6F975A4-F3C4-4265-B2B9-A0C1D0EEA98B}.Release|x64.Build.0 = Release|x64
		{B6F975A4-F3C4-4265-B2B9-A0C1D0EEA98B}.Release|x86.ActiveCfg = Release|Win32
		{B6F975A4-F3C4-4265-B2B9-A0C1D0EEA98B}.Release|x86.Build.0 = Release|Win32
		{17180713-A273-49BF-BF7B-F2468D25C97E}.Debug|x64.ActiveCfg = Debug|x64
		{17180713-A273-49BF-BF7B-F2468D25C97E}.Debug|x64.Build.0 = Debug|x64
		{17180713-A273-49BF-BF7B-F2468D25C97E}.Debug|x86.ActiveCfg = Debug|Win32
		{17180713-A273-49BF-BF7B-F2468D25C97E}.Debug|x86.Build.0 = Debug|Win32
		{17180713-A273-49BF-BF7B-F2468D25C97E}.Release|x64.ActiveCfg = Release|x64
		{17180713-A273-49BF-BF7B-F2468D25C97E}.Release|x64.Build.0 = Release|x64
		{17180713-A273-49BF-BF7B-F2468D25C97E}.Release|x86.ActiveCfg = Release|Win32
		{17180713-A273-49BF-BF7B-F2468D25C97E}.Release|x86.Build.0 = Release|Win32
		{E091FD10-59DE-40DE-A406-D227DE5B6A11}.Debug|x64.ActiveCfg = Debug|x64
		{E091FD10-59DE-40DE-A406-D227DE5B6A11}.Debug|x64.Build.0 = Debug|x64
		{E091FD10-59DE-40DE-A406-D227DE5B6A11}.Debug|x86.ActiveCfg = Debug|Win32
		{E091FD10-59DE-40DE-A406-D227DE5B6A11}.Debug|x86.Build.0 = Debug|Win32
		{E091FD10-59DE-40DE-A406-D227DE5B6A11}.Release|x64.ActiveCfg = Release|x64
		{E091FD10-59DE-40DE-A406-D227DE5B6A11}.Release|x64.Build.0 = Release|x64
		{E091FD10-59DE-40DE-A406-D227DE5B6A11}.Release|x86.ActiveCfg = Release|Win32
		{E091FD10-59DE-40DE-A406-D227DE5B6A11}.Release|x86.Build.0 = Release|Win32
		{A9757B5E-44CD-4939-BCFB-5684FBC4CC35}.Debug|x64.ActiveCfg = Debug|x64
		{A9757B5E-44CD-4939-BCFB-5684FBC4CC35}.Debug|x64.Build.0 = Debug|x64
		{A9757B5E-44CD-4939-BCFB-5684FBC4CC35}.Debug|x86.ActiveCfg = Debug|Win32
		{A9757B5E-44CD-4939-BCFB-5684FBC4CC35}.Debug|x86.Build.0 = Debug|Win32
		{A9757B5E-44CD-4939-BCFB-5684FBC4CC35}.Release|x64.ActiveCfg = Release|x64
		{A9757B5E-44CD-4939-BCFB-5684FBC4CC35}.Release|x64.Build.0 = Release|x64
		{A9757B5E-44CD-4939-BCFB-5684FBC4CC35}.Release|x86.ActiveCfg = Release|Win32
		{A9757B5E-44CD-4939-BCFB-5684FBC4CC35}.Release|x86.Build.0 = Release|Win32
		{C9995158-C3E2-4A8E-A1BA-A4C5B6B775B0}.Debug|x64.ActiveCfg = Debug|x64
		{C9995158-C3E2-4A8E-A1BA-A4C5B6B775B0}.Debug|x64.Build.0 = Debug|x64
		{C9995158-C3E2-4A8E-A1BA-A4C5B6B775B0}.Debug|x86.ActiveCfg = Debug|Win32
		{C9995158-C3E2-4A8E-A1BA-A4C5B6B775B0}.Debug|x86.Build.0 = Debug|Win32
		{C9995158-C3E2-4A8E-A1BA-A4C5B6B775B0}.Release|x64.ActiveCfg = Release|x64
		{C9995158-C3E2-4A8E-A1BA-A4C5B6B775B0}.Release|x64.Build.0 = Release|x64
		{C9995158-C3E2-4A8E-A1BA-A4C5B6B775B0}.Release|x86.ActiveCfg = Release|Win32
		{C9995158-C3E2-4A8E-A1BA-A4C5B6B775B0}.Release|x86.Build.0 = Release|Win32
		{07BB2D9D-35EE-488C-8C30-ACEACEF11124}.Debug|x64.ActiveCfg = Debug|x64
		{07BB2D9D-35EE-488C-8C30-ACEACEF11124}.Debug|x64.Build.0 = Debug|x64
		{07BB2D9D-35EE-488C-8C30-ACEACEF11124}.Debug|x86.ActiveCfg = Debug|Win32
		{07BB2D9D-35EE-488C-8C30-ACEACEF11124}.Debug|x86.Build.0 = Debug|Win32
		{07BB2D9D-35EE-488C-8C30-ACEACEF11124}.Release|x64.ActiveCfg = Release|x64
		{07BB2D9D-35EE-488C-8C30-ACEACEF11124}.Release|x64.Build.0 = Release|x64
		{07BB2D9D-35EE-488C-8C30-ACEACEF11124}.Release|x86.ActiveCfg = Release|Win32
		{07BB2D9D-35EE-488C-8C30-ACEACEF11124}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {200DB53C-87CE-4A4F-92F0-C197C0B775AD}
	EndGlobalSection
EndGlobal
